GPTEngine logo

GPTEngine End User Documentation

<prev | up | next>

Other Requirements

GPTEngine requires one working domain (http://<mydomain>) or subdomain (http://<mysubdomain>.<mydomain>).
GPTEngine can't be installed in a sub-directory like http://<mydomain>/<subdirectory>.

The cgi-bin folder must be located inside the public root directory (not aside).

If you plan to access GPTEngine via a secure connection (https), a valid SSL certificate must be installed on your site.

© 2015 by popux. All rights reserved.